/* 8b4.style.css */
#ja-typo-head {
    background: #fff;
    padding: 0;
}

ul#ja-typo-nav {
    margin: 0;
    padding: 0;
}

ul#ja-typo-nav li {
    margin: 0 5px 0 0;
    padding: 0;
    display: block;
    float: left;
}

ul#ja-typo-nav li a {
    display: block;
    padding: 30px 10px 10px;
    color: #666;
    text-transform: uppercase;
    font-family: "Arial Narrow",Arial,sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}

ul#ja-typo-nav li a:hover,ul#ja-typo-nav li a:active,ul#ja-typo-nav li a:focus {
    color: #333;
}

ul#ja-typo-nav li.active a {
    background: #333;
    color: #fff;
}

.clearfix {
    *zoom:1;}

.clearfix:before,.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.ja-typo-blockswrap {
    margin: 15px 0;
}

.ja-typo-blockrow {
    border-bottom: 1px dotted #ddd;
    padding: 0 0 20px;
}

ja-typo-blockrow-no-border {
    padding: 0 0 20px;
}

.ja-typo-block {
    float: left;
    padding-top: 20px;
}

.ja-typo-blockct {
    padding: 0 10px;
}

.ja-typo-blockswrap .cols-1 .ja-typo-block {
    width: 100%;
    float: none;
}

.ja-typo-blockswrap .cols-2 .ja-typo-block {
    width: 50%;
    float: left;
}

.ja-typo-blockswrap .cols-3 .ja-typo-block {
    width: 33%;
    float: left;
}

.ja-typo-blockswrap .cols-4 .ja-typo-block {
    width: 24% !important;
    float: left;
    position: relative;
    z-index: 0;
}

.ja-typo-blockswrap .cols-5 .ja-typo-block {
    width: 19.9%;
    float: left;
}

.ja-typo-blockswrap .cols-6 .ja-typo-block {
    width: 16.5%;
    float: left;
}

.ja-typo-blockswrap .ja-typo-block:hover {
    z-index: 2 !important;
}

.ja-typo-blockswrap .ja-typo-block.last {
    float: right;
}

.ja-typo-blockswrap h1.ja-typo-title {
    font-size: 175%;
    border-bottom: 8px solid #ddd;
    padding: 5px;
    margin: 0;
    font-family: "Arial Narrow",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    color: #666;
}

.ja-typo-blockswrap:hover h1.ja-typo-title {
    border-color: #333;
    color: #333;
}

.ja-typo-blockswrap h2.ja-typo-title {
    font-size: 115%;
    margin: 0;
    padding: 0 10px;
    font-family: "Arial Narrow",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.ja-typo-blockswrap h2.ja-typo-title span {
    background: #f2f2f2;
    color: #666;
    padding: 3px 10px;
    display: inline-block;
}

.ja-typo-blockswrap:hover h2.ja-typo-title span {
    background: #ddd;
    color: #333;
}

.ja-typo-blockrow>h2.ja-typo-title {
    margin-bottom: 0;
    margin-top: 20px;
}

.ja-typo-blocks-actions {
    font-size: 85%;
    position: absolute;
    right: 5px;
    top: 5px;
    color: #999;
}

.ja-typo-blocks-actions a {
    font-size: 85%;
    text-transform: none;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #c00;
    text-decoration: none;
}

#jatypo-wrap .ja-typo-blockswrap h2.ja-typo-title {
    padding: 0;
    border-bottom: 2px solid #DDDDDD;
    font-size: 100%;
}

#jatypo-wrap .ja-typo-blockswrap h1.ja-typo-title {
    padding: 0;
    border-bottom: 2px solid #DDDDDD;
    font-size: 100%;
    margin: 0 10px;
}

#jatypo-wrap .ja-typo-blockswrap h2.ja-typo-title span {
    background: none;
    padding: 3px 0;
    color: #0088cc;
}

#jatypo-wrap .ja-typo-blockswrap h1.ja-typo-title span {
    background: none;
    padding: 3px 0;
    color: #0088cc;
}

#ja-typo .typo-wrap a.typo-view-details {
    background: #333;
    border: 1px solid #1f1f1f;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    padding: 2px 8px 1px;
}

.jatypo-btn {
    margin-top: 5px;
}

.jatypo-btn span {
    padding: 0px 24px 0px 6px !important;
    color: #333;
    cursor: pointer !important;
}

.jatypo-btn span:hover {
    color: #0B55C4;
}

#jatypo-wrap {
    display: block;
    top: -999em;
    left: -999em;
    width: 700px;
    border: solid 1px #ccc;
    background: #fff;
    z-index: 1000;
    padding: 5px;
    font-size: 12px;
    line-height: 1.5;
}

#jatypo-wrap .typo {
    position: relative;
    z-index: 0;
    padding: 5px 0px 5px 0;
    cursor: pointer;
    border-bottom: solid 1px #ddd;
    margin: 0;
    vertical-align: top;
}

#jatypo-wrap .typo:hover {
    z-index: 2;
    background: #feffe8;
}

#jatypo-wrap td:hover .typo {
    background: #feffe8;
}

#jatypo-wrap .sample {
    display: none;
    position: absolute;
    z-index: 3;
    border: solid 1px #bab598;
    background: #f8f8f8;
    padding: 10px;
    min-width: 250px;
}

#jatypo-wrap textarea.inputbox {
    width: 90%;
}

#jatypo-wrap .typo-over .sample {
    display: block;
    position: absolute;
    bottom: 20px;
    left: 50px;
    z-index: 1000;
}

#jatypo-wrap .typo-top .sample {
    top: 20px;
    bottom: auto;
}

#jatypo-wrap .typo-bottom .sample {
    top: auto;
    bottom: 20px;
}

#jatypo-wrap .typo-left .sample {
    left: 50px;
    right: auto;
}

#jatypo-wrap .typo-right .sample {
    left: auto;
    right: 140px;
}

#jatypo-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

#jatypo-wrap ul {
    padding: 0px;
    margin: 0px;
}

#jatypo-wrap ul li {
    padding-top: 3px;
    padding-bottom: 3px;
}

#jatypo-wrap ul.ja-unordered-list li {
    padding-top: 0;
    padding-bottom: 0;
}

#jatypo-wrap ul.uordered {
    padding-left: 22px;
}

.typo span.titlte {
    font-weight: bold !important;
    padding: 2px 0px;
}

#jatypo-wrap span:hover.title {
    color: navy;
}

.k2ItemFormEditor {
    padding: 0px !important;
}

.presmall pre {
    font-size: 11px;
}

#jform_articletext_path_row {
    width: 688px;
    overflow: hidden;
}

/* beb.typo.css */
pre,.code {
    background-color: #ffffdd !important;
    border: 1px solid #ccc !important;
    border-left-width: 5px !important;
    font: 1em/1.5 Monaco,Consolas,"Courier News",monospace !important;
    padding: 10px 15px !important;
}

i.icon-btn-jatypo {
    background: url('/plugins/system/jatypo/jatypo/typo/images/other/ja_button_typo.png') no-repeat left center;
}

.button2-left .btn-jatypo {
    background: url('/plugins/system/jatypo/jatypo/typo/images/other/ja_button_typo.png') no-repeat right center;
}

.highlight {
    background: #ffffdd;
    font-weight: bold;
    padding: 1px 5px;
}

.dropcap {
    display: block;
    float: left;
    font: 60px/40px Georgia,Times,serif;
    padding: 7px 8px 0 0;
}

p.pdropcap:first-letter {
    font: 60px/60px Georgia,Times,serif;
    float: left;
    display: block;
    padding: 0 8px 0 0;
}

*+html .dropcap {
    padding-bottom: 15px;
}

blockquote {
    font-family: Georgia,Times,serif;
    font-size: 100%;
}

blockquote span.open {
    background: url('/plugins/system/jatypo/jatypo/typo/images/so-q.gif') no-repeat left top;
    display: inline-block;
    padding: 0 0 0 20px;
}

blockquote span.close {
    background: url('/plugins/system/jatypo/jatypo/typo/images/sc-q.gif') no-repeat bottom right;
    display: inline-block;
    padding: 0 20px 0 0;
}

sub,sup {
    color: #CC0000;
    font-size: 11px;
    font-weight: bold;
}

.button2-left .jatypo-btn {
    background: url('/plugins/system/jatypo/jatypo/typo/images/other/j_button2_typo.png') no-repeat scroll 100% 0 transparent;
    color: #333;
    margin-right: 0;
}

body ul.ja-typo-list li {
    background: none;
    margin-left: 8px;
    padding: 0 0 0 25px;
    position: relative;
    overflow: hidden;
    list-style: none;
}

body ul.ja-typo-list span.icon {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons-sprites-silk2.png');
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 0 !important;
}

body ul.list-arrow span.icon {
    background-position: left top !important;
}

body ul.list-star span.icon {
    background-position: left -18px !important;
}

body ul.list-check span.icon {
    background-position: left -36px !important;
}

body ul.ja-unordered-list li {
    background: url('/plugins/system/jatypo/jatypo/typo/images/bullet.gif') no-repeat 20px 7px;
    line-height: 160%;
    margin-bottom: 5px;
    overflow: hidden;
    padding-left: 30px;
    list-style: none;
}

body ol.ja-ordered-list {
    padding: 0;
    margin: 0;
}

body ol.ja-ordered-list li {
    line-height: 180%;
    margin-left: 30px;
}

body dl.ja-definition-list dt {
    font-weight: bold;
    line-height: 160%;
}

body dl.ja-definition-list dd {
    margin-left: 15px;
    line-height: 160%;
}

.blocknumber {
    position: relative;
    padding: 5px 0 5px 55px !important;
    min-height: 44px;
}

.blocknumber .bignumber {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/blocknumber-bg.png');
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    width: 44px;
    height: 44px;
    line-height: 44px !important;
    position: absolute;
    top: 0;
    left: 0;
    font: bold 20px/normal Arial,sans-serif;
    text-align: center;
}

.blocknumber-1 .bignumber {
    background-position: left top;
}

.blocknumber-2 .bignumber {
    background-position: left -44px;
}

.blocknumber-3 .bignumber {
    background-position: left -88px;
}

body p.ja-typo-icon {
    padding-left: 25px;
    position: relative;
    background: none !important;
}

body p.ja-typo-icon span.icon {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons-sprites-silk1.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    padding-left: 0 !important;
}

body p.icon-error span.icon {
    background-position: left 0 !important;
}

body p.icon-message span.icon {
    background-position: left -16px !important;
}

body p.icon-tips span.icon {
    background-position: left -32px !important;
}

body p.icon-key span.icon {
    background-position: left -48px !important;
}

body p.icon-tag span.icon {
    background-position: left -64px !important;
}

body p.icon-note span.icon {
    background-position: left -80px !important;
}

body p.icon-rss span.icon {
    background-position: -16px 0 !important;
}

body p.icon-page span.icon {
    background-position: -16px -16px !important;
}

body p.icon-cart span.icon {
    background-position: -16px -32px !important;
}

body p.icon-demo span.icon {
    background-position: -16px -48px !important;
}

body p.icon-download span.icon {
    background-position: -16px -64px !important;
}

body p.icon-discussion span.icon {
    background-position: -16px -80px !important;
}

body p.icon-info span.icon {
    background-position: -32px 0 !important;
}

body p.icon-readmore span.icon {
    background-position: -32px -16px !important;
}

body p.icon-doc span.icon {
    background-position: -32px -32px !important;
}

body p.icon-signup span.icon {
    background-position: -32px -48px !important;
}

body p.icon-login span.icon {
    background-position: -32px -64px !important;
}

body p.icon-submit span.icon {
    background-position: -32px -80px !important;
}

body p.icon-extension span.icon {
    background-position: -48px 0 !important;
}

body p.icon-user span.icon {
    background-position: -48px -16px !important;
}

body p.icon-group span.icon {
    background-position: -48px -32px !important;
}

body p.icon-birthday span.icon {
    background-position: -48px -48px !important;
}

body p.icon-photo span.icon {
    background-position: -48px -64px !important;
}

body p.icon-calendar span.icon {
    background-position: -48px -80px !important;
}

body p.icon-address span.icon {
    background-position: -64px 0 !important;
}

body p.icon-phone span.icon {
    background-position: -64px -16px !important;
}

body p.icon-mobi span.icon {
    background-position: -64px -32px !important;
}

body p.icon-fax span.icon {
    background-position: -64px -48px !important;
}

body p.icon-email span.icon {
    background-position: -64px -64px !important;
}

body p.icon-website span.icon {
    background-position: -64px -80px !important;
}

body p.icon-yahoo span.icon {
    background-position: right 0 !important;
}

body p.icon-gmail span.icon {
    background-position: right -16px !important;
}

body p.icon-skype span.icon {
    background-position: right -32px !important;
}

body p.icon-msn span.icon {
    background-position: right -48px !important;
}

body p.icon-facebook span.icon {
    background-position: right -64px !important;
}

body p.icon-twitter span.icon {
    background-position: right -80px !important;
}

body p.icon-error {
    color: #CC0000;
}

body p.icon-message {
    color: #2C79B3;
}

body p.icon-tips {
    color: #E58C00;
}

.ja-typo-bubble {
    margin: 20px 0;
    position: relative;
}

.ja-typo-bubblect {
    padding: 15px;
    border: 3px solid #ddd;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

*+html .ja-typo-bubblect {
    zoom:1;}

.ja-typo-bubble p.ja-typo-bubble-meta {
    margin: -3px 0 0 !important;
    height: 25px;
    padding-left: 65px;
}

.ja-typo-bubble span.ja-typo-bubble-author {
    font-weight: bold;
    display: block;
    padding-top: 5px;
    float: left;
    padding-left: 10px;
}

.ja-typo-bubble span.ja-typo-bubble-arrow {
    display: block;
    bottom: 0;
    width: 25px;
    height: 25px;
    background: url('/plugins/system/jatypo/jatypo/typo/images/bubble-arrow.png') 0 0;
    float: left;
}

.bubble-2 .ja-typo-bubblect {
    border: 0;
    background: #ddd;
}

.bubble-2 span.ja-typo-bubble-arrow {
    background-position: -25px 0;
}

.bubble-3 .ja-typo-bubblect {
    border: 3px solid #08c;
}

.bubble-3 span.ja-typo-bubble-arrow {
    background-position: 0 -25px;
}

.bubble-4 .ja-typo-bubblect {
    border: 0;
    background: #08c;
    color: #fff;
}

.bubble-4 span.ja-typo-bubble-arrow {
    background-position: -25px -25px;
}

.bubble-5 .ja-typo-bubblect {
    border: 3px solid #333;
}

.bubble-5 span.ja-typo-bubble-arrow {
    background-position: -50px -50px;
}

.bubble-6 .ja-typo-bubblect {
    border: none;
    background: #333;
    color: #fff;
}

.bubble-6 span.ja-typo-bubble-arrow {
    background-position: -25px -50px;
}

.bubble-rounded .ja-typo-bubblect {
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
}

body p.ja-typo-box {
    border: 3px solid #ddd;
    padding: 10px 10px 10px 50px;
}

body p.box-download,body p.box-sticky {
    background-repeat: no-repeat;
    background-position: 10px 15px;
}

body p.box-download {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/download-big.png');
}

body p.box-sticky {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/sticky-big.png');
}

body p.box-grey-1,body p.box-hilite-1 {
    padding: 10px 15px;
}

body p.box-grey-1 {
    background: #f7f7f7;
    border-color: #dddddd;
}

body p.box-hilite-1 {
    background: #ffffdd;
    border-color: #d2d2b6;
}

body p.box-grey-2,body p.box-hilite-2 {
    padding: 10px 15px;
}

body p.box-grey-2 {
    background: #f7f7f7;
    border-color: #dddddd;
    border-style: dotted;
}

body p.box-hilite-2 {
    background: #ffffdd;
    border-color: #d2d2b6;
    border-style: dotted;
}

.box-rounded {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

.ja-typo-legend {
    border: 3px solid #ddd;
    margin: 20px 0;
    padding: 20px 15px 15px;
    position: relative;
}

*+html .ja-typo-legend {
    zoom:1;}

.ja-typo-legend .legend-title {
    background: #fff;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 125%;
    font-weight: bold;
    left: 10px;
    line-height: normal;
    margin: 0 !important;
    padding: 5px !important;
    position: absolute;
    top: -17px;
    border: 0;
}

.legend-2 {
    border: 3px solid #08c;
}

.legend-2 .legend-title {
    color: #08c;
}

.legend-rounded {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

a.ja-typo-btn {
    display: block;
    text-decoration: none;
    white-space: nowrap;
    border: 1px solid #ccc;
    color: #333;
    float: left;
    text-shadow: 0 1px 2px rgba(255,255,255,.8);
    background: url('/plugins/system/jatypo/jatypo/typo/images/grad-l1-trans.png') repeat-x top #ddd;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.5);
}

a.ja-typo-btn:hover,a.ja-typo-btn:active,a.ja-typo-btn:focus {
    border: 1px solid #aaa;
    background-position: bottom;
    color: #333;
}

a.ja-typo-btn {
    margin: 20px 30px 10px 0;
    float: left;
}

a.ja-typo-btn:hover,a.ja-typo-btn:focus,a.ja-typo-btn:active {
    text-decoration: none;
}

a.ja-typo-btn-icn {
    height: 30px;
    color: #333;
}

a.ja-typo-btn-icn span {
    padding: 0 15px 0 34px;
    display: block;
    background-repeat: no-repeat;
    background-position: 10px 7px;
    border: 1px solid #fff;
}

a.btn-icn-save span {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/disk.png');
}

a.btn-icn-tip span {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/lightbulb.png');
}

a.btn-icn-info span {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/information.png');
}

a.btn-icn-ok span {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/tick.png');
}

a.btn-icn-warning span {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/exclamation.png');
}

a.ja-typo-btn-icn span span {
    height: auto;
    line-height: 28px;
    padding: 0;
    display: inline;
    background: none;
    border: none;
}

a.ja-typo-btn-big {
    text-align: center;
    border: 1px solid #ccc;
    font-size: 125%;
    line-height: normal;
    font-weight: bold;
}

a.ja-typo-btn-big span {
    padding: 8px 15px;
    border: 1px solid #fff;
    display: block;
}

a.ja-typo-btn-sm {
    text-align: center;
    border: 1px solid #ccc;
    font-size: 100%;
    line-height: normal;
}

a.ja-typo-btn-sm span {
    padding: 5px 10px;
    border: 1px solid #fff;
    display: block;
}

.typo a.btn-blue,.typo a.btn-red,.typo a.btn-green,.typo a.btn-orange,.typo a.btn-black,.typo a.btn-blue:link,.typo a.btn-red:link,.typo a.btn-green:link,.typo a.btn-orange:link,.typo a.btn-black:link,a.btn-blue,a.btn-red,a.btn-green,a.btn-orange,a.btn-black {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/grad-d1-trans.png');
    color: #fff;
    border: 1px solid #ccc;
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

a.btn-blue:hover,a.btn-blue:active,a.btn-blue:focus,a.btn-red:hover,a.btn-red:active,a.btn-red:focus,a.btn-green:hover,a.btn-green:active,a.btn-green:focus,a.btn-orange:hover,a.btn-orange:active,a.btn-orange:focus,a.btn-black:hover,a.btn-black:active,a.btn-black:focus {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/grad-d1-trans.png');
    background-position: bottom;
    border-color: #aaa;
}

a.btn-blue {
    background-color: #08c;
    border-color: #08c;
}

a.btn-blue:hover,a.btn-blue:active,a.btn-blue:focus {
    border-color: #006ea6;
    color: #fff;
}

a.btn-blue span {
    border-color: #6ab9e1;
}

a.btn-black {
    background-color: #666;
    border-color: #666;
}

a.btn-black:hover,a.btn-black:active,a.btn-black:focus {
    border-color: #333;
    color: #fff;
}

a.btn-black span {
    border-color: #999;
}

a.btn-green {
    background-color: #669900;
    border-color: #669900;
}

a.btn-green:hover,a.btn-green:active,a.btn-green:focus {
    border-color: #4d7300;
    color: #fff;
}

a.btn-green span {
    border-color: #b1cb7d;
}

a.btn-red {
    background-color: #cc0000;
    border-color: #cc0000;
}

a.btn-red:hover,a.btn-red:active,a.btn-red:focus {
    border-color: #9a0000;
    color: #fff;
}

a.btn-red span {
    border-color: #e47878;
}

a.btn-orange {
    background-color: #e58c00;
    border-color: #e58c00;
}

a.btn-orange:hover,a.btn-orange:active,a.btn-orange:focus {
    border-color: #a96700;
    color: #fff;
}

a.btn-orange span {
    border-color: #f1c073;
}

.btn-rounded-icn,.btn-rounded-big,.btn-rounded-sm,.btn-rounded-icn span,.btn-rounded-big span,.btn-rounded-sm span {
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
}

.btn-rounded-sm,.btn-rounded-sm span {
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

span.ja-typo-tag {
    padding: 3px 12px;
    margin: 0 2px;
    display: inline-block;
    line-height: normal;
    white-space: nowrap;
    background: #666;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

span.tag-blue {
    background: #08c;
}

span.tag-green {
    background: #669900;
}

span.tag-orange {
    background: #e58c00;
}

span.tag-red {
    background: #cc0000;
}

span.tag-grey {
    background: #ccc;
    color: #333;
    text-shadow: 0 -1px 0 rgba(255,255,255,.8);
}

span.tag-rounded {
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.ja-moduletable .badge {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icon-badge.png');
    background-repeat: no-repeat;
    height: 46px;
    position: absolute;
    right: 0;
    width: 45px;
}

.badge-hot .badge {
    background-position: 0 0;
}

.badge-new .badge {
    background-position: 0 -46px;
}

.badge-pick .badge {
    background-position: 0 -92px;
}

.badge-top .badge {
    background-position: 0 -138px;
}

body .moduletable_badge {
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 40px;
}

body .moduletable_badge .ja-box-ct {
    border: 3px solid #ddd;
    padding: 20px;
    background: #f7f7f7;
    min-height: 30px;
}

fieldset.ja-typo-fieldset {
    border: 3px solid #ddd;
    padding: 10px 15px;
}

fieldset.ja-typo-fieldset legend {
    padding: 0 10px;
}

fieldset.fieldset-2 {
    border: 3px solid #08c;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

fieldset.fieldset-2 legend {
    color: #08c;
}

#ja-typo fieldset {
    margin-top: 20px;
}

.ja-typo-blockswrap {
    margin: 15px 0;
}

.ja-typo-blockrow {
    border-bottom: 1px dotted #ddd;
    padding: 20px 0;
}

.ja-typo-block {
    float: left;
}

.ja-typo-blockct {
    padding: 0 10px;
}

.ja-typo-blockswrap .cols-1 .ja-typo-block {
    width: 100%;
    float: none;
}

.ja-typo-blockswrap .cols-2 .ja-typo-block {
    width: 50%;
    float: left;
}

.ja-typo-blockswrap .cols-3 .ja-typo-block {
    width: 33%;
    float: left;
}

.ja-typo-blockswrap .cols-4 .ja-typo-block {
    width: 24.9%;
    float: left;
}

.ja-typo-blockswrap .ja-typo-block.last {
    float: right;
}

.ja-typo-blockswrap h1.ja-typo-title {
    font-size: 175%;
    border-bottom: 8px solid #ddd;
    padding: 5px;
    margin: 0;
    font-family: "Arial Narrow",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    color: #666;
}

.ja-typo-blockswrap:hover h1.ja-typo-title {
    border-color: #333;
    color: #333;
}

.ja-typo-blockswrap h2.ja-typo-title {
    font-size: 115%;
    margin: 0;
    padding: 0 10px;
    font-family: "Arial Narrow",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.ja-typo-blockswrap h2.ja-typo-title span {
    background: #f2f2f2;
    color: #666;
    text-shadow: 0 -1px 1px rgba(255,255,255,.8);
    padding: 3px 10px;
    display: inline-block;
}

.ja-typo-blockswrap:hover h2.ja-typo-title span {
    background: #ddd;
    color: #333;
}

.ja-typo-blockrow>h2.ja-typo-title {
    margin-bottom: 0;
    margin-top: 0;
}

.ja-typo-blocks-actions {
    font-size: 85%;
    position: absolute;
    right: 5px;
    top: 5px;
    color: #999;
}

.ja-typo-blocks-actions a {
    font-size: 85%;
    text-transform: none;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #c00;
    text-decoration: none;
}

.presmall pre {
    font-size: 11px !important;
}

.typo p.box-download,.typo p.box-sticky,.typo p.box-confirmation,.typo p.box-error,.typo p.box-warning,.typo p.box-information,.typo p.box-system {
    background-repeat: no-repeat;
    background-position: 10px 15px;
    display: block;
    padding: 10px 10px 10px 50px;
    border: 3px solid #DDD
}

.typo p.box-confirmation {
    background-color: #e4f2d4;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-tick.png');
    border-color: #b8d199;
    color: #4e8904;
    text-decoration: none;
}

.typo p.box-error {
    background-color: #f2dbd4;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-error.png');
    border-color: #f6a992;
    color: #be4b22;
    text-decoration: none;
}

.typo p.box-warning {
    background-color: #fbebc1;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-warning.png');
    border-color: #e1bc88;
    color: #ca7326;
    text-decoration: none;
}

body p.box-warning {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-warning.png');
    background-repeat: no-repeat;
    background-position: 10px 15px;
    background-color: #fbebc1;
}

.typo p.box-information {
    background-color: #d4e6f2;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-information.png');
    border-color: #98c1de;
    color: #1e81af;
    text-decoration: none;
}

.typo p.box-download {
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-download.png');
    text-decoration: none;
    color: #333;
}

.typo p.box-sticky {
    background-color: #ffffcc;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-sticky.png');
    border-color: #e1bc88;
    color: #333;
    text-decoration: none;
}

.typo p.box-system {
    background-color: #ccd4fa;
    background-image: url('/plugins/system/jatypo/jatypo/typo/images/icons/message/icon-system.png');
    border-color: #a4b1ed;
    color: #626ccb;
    text-decoration: none;
}

p.box-grey-1,p.box-hilite-1 {
    padding: 10px 15px;
}

p.box-grey-1 {
    background: #f7f7f7;
    border-color: #dddddd;
}

p.box-hilite-1 {
    background: #ffffdd;
    border-color: #d2d2b6;
}

p.box-grey-2,p.box-hilite-2 {
    padding: 10px 15px;
}

p.box-grey-2 {
    background: #f7f7f7;
    border-color: #dddddd;
    border-style: dotted;
}

p.box-hilite-2 {
    background: #ffffdd;
    border-color: #d2d2b6;
    border-style: dotted;
}

/* 7c2.icomoon.css */
@font-face {
    font-family: 'IcoMoon';
    src: url('/media/jui/fonts/IcoMoon.eot');
    src: url('/media/jui/fonts/IcoMoon.eot#iefix') format('embedded-opentype'),url('/media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg'),url('/media/jui/fonts/IcoMoon.woff') format('woff'),url('/media/jui/fonts/IcoMoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: 'IcoMoon';
    content: attr(data-icon);
    speak: none;
}

[class^="icon-"],[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
}

[class^="icon-"]:before,[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}

[class^="icon-"].disabled,[class*=" icon-"].disabled {
    font-weight: normal;
}

.icon-joomla:before {
    content: "\e200";
}

.icon-chevron-up:before,.icon-uparrow:before,.icon-arrow-up:before {
    content: "\e005";
}

.icon-chevron-right:before,.icon-rightarrow:before,.icon-arrow-right:before {
    content: "\e006";
}

.icon-chevron-down:before,.icon-downarrow:before,.icon-arrow-down:before {
    content: "\e007";
}

.icon-chevron-left:before,.icon-leftarrow:before,.icon-arrow-left:before {
    content: "\e008";
}

.icon-arrow-first:before {
    content: "\e003";
}

.icon-arrow-last:before {
    content: "\e004";
}

.icon-arrow-up-2:before {
    content: "\e009";
}

.icon-arrow-right-2:before {
    content: "\e00a";
}

.icon-arrow-down-2:before {
    content: "\e00b";
}

.icon-arrow-left-2:before {
    content: "\e00c";
}

.icon-arrow-up-3:before {
    content: "\e00f";
}

.icon-arrow-right-3:before {
    content: "\e010";
}

.icon-arrow-down-3:before {
    content: "\e011";
}

.icon-arrow-left-3:before {
    content: "\e012";
}

.icon-menu-2:before {
    content: "\e00e";
}

.icon-arrow-up-4:before {
    content: "\e201";
}

.icon-arrow-right-4:before {
    content: "\e202";
}

.icon-arrow-down-4:before {
    content: "\e203";
}

.icon-arrow-left-4:before {
    content: "\e204";
}

.icon-share:before,.icon-redo:before {
    content: "\27";
}

.icon-undo:before {
    content: "\28";
}

.icon-forward-2:before {
    content: "\e205";
}

.icon-backward-2:before,.icon-reply:before {
    content: "\e206";
}

.icon-unblock:before,.icon-refresh:before,.icon-redo-2:before {
    content: "\6c";
}

.icon-undo-2:before {
    content: "\e207";
}

.icon-move:before {
    content: "\7a";
}

.icon-expand:before {
    content: "\66";
}

.icon-contract:before {
    content: "\67";
}

.icon-expand-2:before {
    content: "\68";
}

.icon-contract-2:before {
    content: "\69";
}

.icon-play:before {
    content: "\e208";
}

.icon-pause:before {
    content: "\e209";
}

.icon-stop:before {
    content: "\e210";
}

.icon-previous:before,.icon-backward:before {
    content: "\7c";
}

.icon-next:before,.icon-forward:before {
    content: "\7b";
}

.icon-first:before {
    content: "\7d";
}

.icon-last:before {
    content: "\e000";
}

.icon-play-circle:before {
    content: "\e00d";
}

.icon-pause-circle:before {
    content: "\e211";
}

.icon-stop-circle:before {
    content: "\e212";
}

.icon-backward-circle:before {
    content: "\e213";
}

.icon-forward-circle:before {
    content: "\e214";
}

.icon-loop:before {
    content: "\e001";
}

.icon-shuffle:before {
    content: "\e002";
}

.icon-search:before {
    content: "\53";
}

.icon-zoom-in:before {
    content: "\64";
}

.icon-zoom-out:before {
    content: "\65";
}

.icon-apply:before,.icon-edit:before,.icon-pencil:before {
    content: "\2b";
}

.icon-pencil-2:before {
    content: "\2c";
}

.icon-brush:before {
    content: "\3b";
}

.icon-save-new:before,.icon-plus-2:before {
    content: "\5d";
}

.icon-minus-sign:before,.icon-minus-2:before {
    content: "\5e";
}

.icon-delete:before,.icon-remove:before,.icon-cancel-2:before {
    content: "\49";
}

.icon-publish:before,.icon-save:before,.icon-ok:before,.icon-checkmark:before {
    content: "\47";
}

.icon-new:before,.icon-plus:before {
    content: "\2a";
}

.icon-plus-circle:before {
    content: "\e215";
}

.icon-minus:before,.icon-not-ok:before {
    content: "\4b";
}

.icon-ban-circle:before,.icon-minus-circle:before {
    content: "\e216";
}

.icon-unpublish:before,.icon-cancel:before {
    content: "\4a";
}

.icon-cancel-circle:before {
    content: "\e217";
}

.icon-checkmark-2:before {
    content: "\e218";
}

.icon-checkmark-circle:before {
    content: "\e219";
}

.icon-info:before {
    content: "\e220";
}

.icon-info-2:before,.icon-info-circle:before {
    content: "\e221";
}

.icon-question:before,.icon-question-sign:before,.icon-help:before {
    content: "\45";
}

.icon-question-2:before,.icon-question-circle:before {
    content: "\e222";
}

.icon-notification:before {
    content: "\e223";
}

.icon-notification-2:before,.icon-notification-circle:before {
    content: "\e224";
}

.icon-pending:before,.icon-warning:before {
    content: "\48";
}

.icon-warning-2:before,.icon-warning-circle:before {
    content: "\e225";
}

.icon-checkbox-unchecked:before {
    content: "\3d";
}

.icon-checkin:before,.icon-checkbox:before,.icon-checkbox-checked:before {
    content: "\3e";
}

.icon-checkbox-partial:before {
    content: "\3f";
}

.icon-square:before {
    content: "\e226";
}

.icon-radio-unchecked:before {
    content: "\e227";
}

.icon-radio-checked:before {
    content: "\e228";
}

.icon-circle:before {
    content: "\e229";
}

.icon-signup:before {
    content: "\e230";
}

.icon-grid:before,.icon-grid-view:before {
    content: "\58";
}

.icon-grid-2:before,.icon-grid-view-2:before {
    content: "\59";
}

.icon-menu:before {
    content: "\5a";
}

.icon-list:before,.icon-list-view:before {
    content: "\31";
}

.icon-list-2:before {
    content: "\e231";
}

.icon-menu-3:before {
    content: "\e232";
}

.icon-folder-open:before,.icon-folder:before {
    content: "\2d";
}

.icon-folder-close:before,.icon-folder-2:before {
    content: "\2e";
}

.icon-folder-plus:before {
    content: "\e234";
}

.icon-folder-minus:before {
    content: "\e235";
}

.icon-folder-3:before {
    content: "\e236";
}

.icon-folder-plus-2:before {
    content: "\e237";
}

.icon-folder-remove:before {
    content: "\e238";
}

.icon-file:before {
    content: "\e016";
}

.icon-file-2:before {
    content: "\e239";
}

.icon-file-add:before,.icon-file-plus:before {
    content: "\29";
}

.icon-file-minus:before {
    content: "\e017";
}

.icon-file-check:before {
    content: "\e240";
}

.icon-file-remove:before {
    content: "\e241";
}

.icon-save-copy:before,.icon-copy:before {
    content: "\e018";
}

.icon-stack:before {
    content: "\e242";
}

.icon-tree:before {
    content: "\e243";
}

.icon-tree-2:before {
    content: "\e244";
}

.icon-paragraph-left:before {
    content: "\e246";
}

.icon-paragraph-center:before {
    content: "\e247";
}

.icon-paragraph-right:before {
    content: "\e248";
}

.icon-paragraph-justify:before {
    content: "\e249";
}

.icon-screen:before {
    content: "\e01c";
}

.icon-tablet:before {
    content: "\e01d";
}

.icon-mobile:before {
    content: "\e01e";
}

.icon-box-add:before {
    content: "\51";
}

.icon-box-remove:before {
    content: "\52";
}

.icon-download:before {
    content: "\e021";
}

.icon-upload:before {
    content: "\e022";
}

.icon-home:before {
    content: "\21";
}

.icon-home-2:before {
    content: "\e250";
}

.icon-out-2:before,.icon-new-tab:before {
    content: "\e024";
}

.icon-out-3:before,.icon-new-tab-2:before {
    content: "\e251";
}

.icon-link:before {
    content: "\e252";
}

.icon-picture:before,.icon-image:before {
    content: "\2f";
}

.icon-pictures:before,.icon-images:before {
    content: "\30";
}

.icon-palette:before,.icon-color-palette:before {
    content: "\e014";
}

.icon-camera:before {
    content: "\55";
}

.icon-camera-2:before,.icon-video:before {
    content: "\e015";
}

.icon-play-2:before,.icon-video-2:before,.icon-youtube:before {
    content: "\56";
}

.icon-music:before {
    content: "\57";
}

.icon-user:before {
    content: "\22";
}

.icon-users:before {
    content: "\e01f";
}

.icon-vcard:before {
    content: "\6d";
}

.icon-address:before {
    content: "\70";
}

.icon-share-alt:before,.icon-out:before {
    content: "\26";
}

.icon-enter:before {
    content: "\e257";
}

.icon-exit:before {
    content: "\e258";
}

.icon-comment:before,.icon-comments:before {
    content: "\24";
}

.icon-comments-2:before {
    content: "\25";
}

.icon-quote:before,.icon-quotes-left:before {
    content: "\60";
}

.icon-quote-2:before,.icon-quotes-right:before {
    content: "\61";
}

.icon-quote-3:before,.icon-bubble-quote:before {
    content: "\e259";
}

.icon-phone:before {
    content: "\e260";
}

.icon-phone-2:before {
    content: "\e261";
}

.icon-envelope:before,.icon-mail:before {
    content: "\4d";
}

.icon-envelope-opened:before,.icon-mail-2:before {
    content: "\4e";
}

.icon-unarchive:before,.icon-drawer:before {
    content: "\4f";
}

.icon-archive:before,.icon-drawer-2:before {
    content: "\50";
}

.icon-briefcase:before {
    content: "\e020";
}

.icon-tag:before {
    content: "\e262";
}

.icon-tag-2:before {
    content: "\e263";
}

.icon-tags:before {
    content: "\e264";
}

.icon-tags-2:before {
    content: "\e265";
}

.icon-options:before,.icon-cog:before {
    content: "\38";
}

.icon-cogs:before {
    content: "\37";
}

.icon-screwdriver:before,.icon-tools:before {
    content: "\36";
}

.icon-wrench:before {
    content: "\3a";
}

.icon-equalizer:before {
    content: "\39";
}

.icon-dashboard:before {
    content: "\78";
}

.icon-switch:before {
    content: "\e266";
}

.icon-filter:before {
    content: "\54";
}

.icon-purge:before,.icon-trash:before {
    content: "\4c";
}

.icon-checkedout:before,.icon-lock:before,.icon-locked:before {
    content: "\23";
}

.icon-unlock:before {
    content: "\e267";
}

.icon-key:before {
    content: "\5f";
}

.icon-support:before {
    content: "\46";
}

.icon-database:before {
    content: "\62";
}

.icon-scissors:before {
    content: "\e268";
}

.icon-health:before {
    content: "\6a";
}

.icon-wand:before {
    content: "\6b";
}

.icon-eye-open:before,.icon-eye:before {
    content: "\3c";
}

.icon-eye-close:before,.icon-eye-blocked:before,.icon-eye-2:before {
    content: "\e269";
}

.icon-clock:before {
    content: "\6e";
}

.icon-compass:before {
    content: "\6f";
}

.icon-broadcast:before,.icon-connection:before,.icon-wifi:before {
    content: "\e01b";
}

.icon-book:before {
    content: "\e271";
}

.icon-lightning:before,.icon-flash:before {
    content: "\79";
}

.icon-print:before,.icon-printer:before {
    content: "\e013";
}

.icon-feed:before {
    content: "\71";
}

.icon-calendar:before {
    content: "\43";
}

.icon-calendar-2:before {
    content: "\44";
}

.icon-calendar-3:before {
    content: "\e273";
}

.icon-pie:before {
    content: "\77";
}

.icon-bars:before {
    content: "\76";
}

.icon-chart:before {
    content: "\75";
}

.icon-power-cord:before {
    content: "\32";
}

.icon-cube:before {
    content: "\33";
}

.icon-puzzle:before {
    content: "\34";
}

.icon-attachment:before,.icon-paperclip:before,.icon-flag-2:before {
    content: "\72";
}

.icon-lamp:before {
    content: "\74";
}

.icon-pin:before,.icon-pushpin:before {
    content: "\73";
}

.icon-location:before {
    content: "\63";
}

.icon-shield:before {
    content: "\e274";
}

.icon-flag:before {
    content: "\35";
}

.icon-flag-3:before {
    content: "\e275";
}

.icon-bookmark:before {
    content: "\e023";
}

.icon-bookmark-2:before {
    content: "\e276";
}

.icon-heart:before {
    content: "\e277";
}

.icon-heart-2:before {
    content: "\e278";
}

.icon-thumbs-up:before {
    content: "\5b";
}

.icon-thumbs-down:before {
    content: "\5c";
}

.icon-unfeatured:before,.icon-asterisk:before,.icon-star-empty:before {
    content: "\40";
}

.icon-star-2:before {
    content: "\41";
}

.icon-featured:before,.icon-default:before,.icon-star:before {
    content: "\42";
}

.icon-smiley:before,.icon-smiley-happy:before {
    content: "\e279";
}

.icon-smiley-2:before,.icon-smiley-happy-2:before {
    content: "\e280";
}

.icon-smiley-sad:before {
    content: "\e281";
}

.icon-smiley-sad-2:before {
    content: "\e282";
}

.icon-smiley-neutral:before {
    content: "\e283";
}

.icon-smiley-neutral-2:before {
    content: "\e284";
}

.icon-cart:before {
    content: "\e019";
}

.icon-basket:before {
    content: "\e01a";
}

.icon-credit:before {
    content: "\e286";
}

.icon-credit-2:before {
    content: "\e287";
}

/*
     FILE ARCHIVED ON 20:17:37 Nov 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:08:33 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.526
  captures_list: 0.529
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 38.842
  LoadShardBlock: 798.81 (3)
  PetaboxLoader3.datanode: 1373.152 (5)
  PetaboxLoader3.resolve: 646.091 (3)
  load_resource: 1372.14 (2)
*/